# CyberSource.TssV2TransactionsGet200ResponsePayoutOptions

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**payoutInquiry** | **String** | If true then provide attributes related to fund transfer/payouts. If payout information not found then response will have standard account lookup. Possible values: - `true` - `false`  | [optional] 


